Hacking 3DS NOOB PARADISE - Ask questions here

  • Thread starter Cyan
  • Start date
  • Views 3,663,895
  • Replies 51,752
  • Likes 41

W4T4R1

Well-Known Member
Member
Joined
Aug 20, 2014
Messages
463
Trophies
0
XP
1,145
Country
Italy
i heard that there trying to get waithax to work with any dsiware and this does happen how would download the dsiware because i cant get to the store without upgrading, or is that not possible?
To access eShop without downgrading you need to launch ctr-httpwn from Hombrew Launcher (it should be already in your SD if you downloaded the starter pack)
 
  • Like
Reactions: RobGee789

opollon

Well-Known Member
Newcomer
Joined
Dec 27, 2016
Messages
64
Trophies
0
Age
25
XP
139
Country
Australia
Hey guys, i have a 2DS with v11.0 (europe), but i cant run browserhax because the system nags me to update der software, therfore i cant go to any website, any ideas?
 

calvin-scones

Active Member
Newcomer
Joined
Nov 3, 2014
Messages
33
Trophies
0
Age
27
XP
77
Country
United States
Last edited by calvin-scones,

TheFieryBreeze

Member
Newcomer
Joined
Dec 27, 2016
Messages
8
Trophies
0
Age
24
XP
90
Country
hey amazing peeps, I recently tried to downgrade this virgin 3ds from 11.2 to 10.4 via dgtools and basehax, but im stuck: after atemting dgtools downgrade which it says is "done!" I tried to access basehax and even steelhax, but it gives me the software corrupted window instead, and one time I got to basehax after (((downgrade))) but 3dsident showed that kernel and nfirm are 2.51 instead of 2.50 like its soppose to, what could be doing wrong?
 

Distrance

矢澤にこ
Member
Joined
Nov 23, 2008
Messages
1,147
Trophies
0
XP
762
Country
Finland
i know, but in the tutorial is mentioned that it wont work with o3ds/2ds

Idk what I was thinking when I posted that, my bad.

I think that on 11.0 you can't use browserhax. When I hacked my 2DS last week and I asked for help around here, I was told that browserhax does not work on 2DS at 10.7. If it doesn't work at 10.7 I can't see why it would work at 11.0. So in my case I needed another entrypoint (used sticker hax).
 
Last edited by Distrance,

-=oopeteroo=-

Well-Known Member
Member
Joined
Jan 28, 2007
Messages
109
Trophies
0
XP
302
Country
hi
im totally a noob.....my last nintendo handheld was nintendo ds lite.
i recently got myself a new3dsxl from japan and i want to flash it with a custom firmware to play 3ds games/roms from sdcard, it is possible right ?
iam currently on firmware 9.9 .0-26J, can someone guide me where to start ?
 

TheFieryBreeze

Member
Newcomer
Joined
Dec 27, 2016
Messages
8
Trophies
0
Age
24
XP
90
Country
hi
im totally a noob.....my last nintendo handheld was nintendo ds lite.
i recently got myself a new3dsxl from japan and i want to flash it with a custom firmware to play 3ds games/roms from sdcard, it is possible right ?
iam currently on firmware 9.9 .0-26J, can someone guide me where to start ?
3ds.guide was a lot of help for me when I first got CFW
 

Posghetti

Un-official ReVeluv Leader
Member
Joined
Mar 15, 2016
Messages
1,141
Trophies
0
Location
Michigan
XP
727
Country
United States

Posghetti

Un-official ReVeluv Leader
Member
Joined
Mar 15, 2016
Messages
1,141
Trophies
0
Location
Michigan
XP
727
Country
United States
I just bought a New3DSXL it's at 11.0.0-33U

Can I downgrade to 9.2 for CFW and FBI?

You'll have to do more than just 9.2 downgrading :P
But to answer your question, yes you can. Just follow the guide and you'll be fine.

https://3ds.guide/nfirm-downgrade

Be warned tho, you need one of these four games:
  • Fieldrunners
  • Legends of Exidia
  • Guitar Rock Tour
  • The Legend of Zelda: Four Swords (Anniversary Edition)
IIRC, they've been pulled so if you never got them you're pretty screwed. There was talk about you being able to use almost ANY Dsiware title instead of the 4, but I don't know too much about it.
 
Last edited by Posghetti,

EdgarFlores

Member
Newcomer
Joined
Dec 27, 2016
Messages
13
Trophies
0
Age
24
XP
61
Country
United States
You'll have to do more than just 9.2 downgrading :P
But to answer your question, yes you can. Just follow the guide and you'll be fine.

https://3ds.guide/nfirm-downgrade

Be warned tho, you need one of these four games:
  • Fieldrunners
  • Legends of Exidia
  • Guitar Rock Tour
  • The Legend of Zelda: Four Swords (Anniversary Edition)
IIRC, they've been pulled so if you never got them you're pretty screwed. There was talk about you being able to use almost ANY Dsiware title instead of the 4, but I don't know too much about it.
c

My New3DSXL won't let me do anything unless i update...Will the OOT3DHAX work for me?
 

EdgarFlores

Member
Newcomer
Joined
Dec 27, 2016
Messages
13
Trophies
0
Age
24
XP
61
Country
United States
Oot3dhax should work on 11.0. Just make sure you install it correctly and you can use online features without updating your 3DS through it.

Can you give me the best tutorial you think I should follow? I see that most of the tutorials use a New3DS, will it work with my New3DSXL?
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: Need a psu and Wii mote those still run $20